
#stacks_in_25_page8 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_47_page8 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_39_page8 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_33_page8 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_29_page8 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}
